SET WINDOW -1,1,-2,2
DRAW grid
SET AREA COLOR 2
PLOT AREA : -1,0; 1,0; 1,2; -1,2
SET TEXT background "OPAQUE"
!SET TEXT FONT "Times New Roman",12
DRAW TEXT1 WITH SHIFT (0,1)
PICTURE text1
   SET TEXT HEIGHT 0.5
   SET TEXT COLOR 4
   SET TEXT ANGLE PI/6
   SET TEXT JUSTIFY "center", "half"
    
   PLOT TEXT ,AT 0,0 :"BAqSICgW"
end picture
END
